Multivariate Pattern Analysis in Python

# mvpa2.kernels.sg.SGKernel

class `mvpa2.kernels.sg.``SGKernel`(*args, **kwargs)

  A Kernel object with internal representation in Shogun

  Attributes

  `descr` | Description of the object if any

  Methods

  `as_raw_sg`() |
  `as_sg`() |

  Base Kernel class has no parameters

  Attributes

  `descr` | Description of the object if any

  Methods

  `as_raw_sg`() |
  `as_sg`() |

  `as_raw_sg`()
  `as_sg`()